@charset "UTF-8";
.c-modal {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s linear, visibility 0.3s linear;
  position: fixed; /* 固定位置 */
  z-index: 99999; /* 最前面に表示 */
  left: 0;
  top: 0;
  width: 100%; /* 幅は100% */
  height: 100%; /* 高さは100% */
  overflow: auto; /* スクロール可能にする */
  background-color: rgba(67, 75, 85, 0.8); /* 半透明の黒 */
}
.c-modal.is-visible {
  opacity: 1;
  visibility: visible;
}
.c-modal__open-btn {
  background-color: gray;
  cursor: pointer;
}
.c-modal__cont {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 756px;
  width: calc(100% - 30px);
}
.c-modal__cont-inr {
  position: relative;
  background-color: #fff;
  border-radius: 10px;
  padding: 80px 0px;
}
@media only screen and (max-width: 767px) {
  .c-modal__cont-inr {
    padding: 40px 0px;
  }
}
.c-modal__close-btn:hover {
  cursor: pointer;
}

.l-wrap {
  position: relative;
  padding-top: 50px;
}

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #ccc;
}